<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_nov = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and november='1' and jenis='Pendapatan'";
$ttl_nov = mysql_query($query_ttl_nov, $sistem) or die(mysql_error());
$row_ttl_nov = mysql_fetch_assoc($ttl_nov);
$totalRows_ttl_nov = mysql_num_rows($ttl_nov);

mysql_select_db($database_sistem, $sistem);
$query_ttl_nov_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and november='1' and jenis='Pengeluaran'";
$ttl_nov_pnl = mysql_query($query_ttl_nov_pnl, $sistem) or die(mysql_error());
$row_ttl_nov_pnl = mysql_fetch_assoc($ttl_nov_pnl);
$totalRows_ttl_nov_pnl = mysql_num_rows($ttl_nov_pnl);

?>
